
#stacks_in_1309_page6 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Logo Stack' 
Style Sheet: fsrlogo.css
Created: 25, October, 2010
Last Modified: 22, May 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_609_page6 {
	text-align: center;
}

#logo {
	background: transparent;
}

#logo img {
	position:  relative;
	height: auto !important;
	max-width: 100%;
	overflow: hidden;
}

/* Smartphones (landscape) ----------- */
@media screen and (max-width: 600px) {
	
#stacks_in_609_page6 {
	text-align: center;
}
	
#logo img {
	height: auto !important;
	max-width: 75% !important;
}
}



#stacks_in_609_page6 {
	background-color: #FFFFFF;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 15px 0px 15px 0px;
}
/* Start Eternity stack CSS code *//* ---------------------------- /// ---------- Base CSS --------- ///------------------------------ */#stacks_in_641_page6{	background: url("");	min-height: 372px;	background-size: auto;	background-color: transparent;	background-repeat: no-repeat;	background-position:50% 50%;	background-attachment: none;	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */	background: url("") none; }/* ---------------------------- /// ---------- Repeat --------- ///------------------------------ */#stacks_in_641_page6, #stacks_in_641_page6:hover{	background-repeat: no-repeat !important;}/* ---------------------------- /// --------- Colour ------------ ///------------------------------ */#stacks_in_641_page6, #stacks_in_641_page6:hover{	background-color: #FFFFFF;}/* -----------------------------------------    Links Managment   ----------------------------------------- *//* End Eternity stack CSS code *//*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 17, April 2014
Author: Blueball Design, Charlie Lockhart
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_598_page6 #fsr_colwrap_stacks_in_598_page6 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_598_page6 #fsr_colwrap_stacks_in_598_page6 #fsr_leftcol_stacks_in_598_page6 {
	float: left;
	display: block;
	width: 75%;
	height: auto;
	margin: 0;
}

#stacks_in_598_page6 #fsr_colwrap_stacks_in_598_page6 #fsr_leftcol_stacks_in_598_page6 .leftcolpad_stacks_in_598_page6 {
	padding: 0px 10px 0px 0px;
}

#stacks_in_598_page6 #fsr_colwrap_stacks_in_598_page6 #fsr_rightcol_stacks_in_598_page6 {
	float: right;
	display: block;
	width: 25%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_598_page6 #fsr_colwrap_stacks_in_598_page6 #fsr_rightcol_stacks_in_598_page6 .rightcolpad_stacks_in_598_page6 {
	padding: 0px 10px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_598_page6 #fsr_colwrap_stacks_in_598_page6 #fsr_leftcol_stacks_in_598_page6 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_598_page6 #fsr_colwrap_stacks_in_598_page6 #fsr_leftcol_stacks_in_598_page6 .leftcolpad_stacks_in_598_page6 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_598_page6 #fsr_colwrap_stacks_in_598_page6 #fsr_rightcol_stacks_in_598_page6 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_598_page6 #fsr_colwrap_stacks_in_598_page6 #fsr_rightcol_stacks_in_598_page6 .rightcolpad_stacks_in_598_page6 {
	padding: 0px 0px 0px 0px;
}

}
#stacks_out_598_page6 {
	width: 80%;
}

#stacks_in_598_page6 {
	border: solid #0F1744;
	border-width:  10px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  5px;
	padding:  5px;
}
/* Start Eternity stack CSS code *//* ---------------------------- /// ---------- Base CSS --------- ///------------------------------ */#stacks_in_631_page6{	background: url("../index_files/bgimageurl_631.png");	min-height: 50px;	background-size: auto;	background-color: transparent;	background-repeat: no-repeat;	background-position:50% 50%;	background-attachment: none;	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */	background: url("../index_files/bgimageurl_631.png") none; }/* ---------------------------- /// ---------- Repeat --------- ///------------------------------ */#stacks_in_631_page6, #stacks_in_631_page6:hover{	background-repeat: no-repeat !important;}/* ---------------------------- /// --------- Colour ------------ ///------------------------------ */#stacks_in_631_page6, #stacks_in_631_page6:hover{	background-color: #FFFFFF;}/* ---------------------------- /// ----------- Bg Size --------- ///------------------------------ */#stacks_in_631_page6, #stacks_in_631_page6:hover{	background-size: 100%;}/* --- if the background type is 100% width------ use alternitive positioning -- */#stacks_in_631_page6, #stacks_in_631_page6:hover{	background-position:center center;}/* -----------------------------------------    Links Managment   ----------------------------------------- *//* End Eternity stack CSS code */
#stacks_in_631_page6 {
	margin:  5px;
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Contact Plus Stack' 
Style Sheet: fsrcontactplus.css
Created: 28, April, 2012
Last Modified: 18, April 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1312_page6 {
	
}

#stacks_in_1312_page6 h3 {
	color: #004080;
	font-size: 36px;
	margin-bottom: 10px;
}

#stacks_in_1312_page6 h4 {
	color: #3B8FCD;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 6px;
}

p.freestack_message {
	font-weight: normal;
	color: #FFFFFF;
	padding: 0;
	margin: 0;
	text-align: left;
	margin-bottom: 12px;
}

#stacks_in_1312_page6 .freestack_form {
	line-height: 1.3em;
	text-align: left;
	color: #333333;
}

input#freestack_form_name {
	width: 98%;
	border: 1px solid #3B8FCD;
	background-color: #FFFFFF;
	line-height: 1.3em;
	text-align: left;
	margin-top: 3px;
}

input#freestack_form_email {
	width: 98%;
	border: 1px solid #3B8FCD;
	background-color: #FFFFFF;
	line-height: 1.3em;
	text-align: left;
	margin-top: 3px;
}

input#freestack_form_subject {
	width: 98%;
	border: 1px solid #3B8FCD;
	background-color: #FFFFFF;
	line-height: 1.3em;
	text-align: left;
	margin-top: 3px;
}

textarea#freestack_form_message {
	width: 98%;
	border: 1px solid #3B8FCD;
	background-color: #FFFFFF;
	line-height: 1.3em;
	text-align: left;
	margin-top: 3px;
}

form.freestack_form .form-input-button {
	-webkit-box-align: center;
	text-align: center;
	cursor: default;
	color: buttontext;
	padding: 2px 6px 3px;
	border: 2px outset buttonface;
	border-image: initial;
	background-color: buttonface;
	box-sizing: border-box;
}

ul.freestack_errors {
	list-style-type: none;
	text-align: left;
	margin-left: 0px;
	padding-left: 0px;
	line-height: 1.2em;
	font-weight: bold;
	color: #FF0000;
}

/* Smartphones ----------- */
@media screen and (max-width: 568px) {	
input#freestack_form_name {
	width: 98%;
}

input#freestack_form_email {
	width: 98%;
}

input#freestack_form_subject {
	width: 98%;
}

textarea#freestack_form_message {
	width: 98%;
}

}




#stacks_in_1312_page6 {
	border: solid #3B8FCD;
	border-width:  5px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  5px;
	padding: 5px 5px 5px 10px;
}

#stacks_in_629_page6 {
	padding: 0px 0px 0px 6px;
}
/* Start Button Press stack CSS code */#stacks_in_603_page6{	text-align: center !important;}.stacks_in_603_page6dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #81D5FF;	-webkit-box-shadow:inset 0px 1px 0px 0px #81D5FF;	box-shadow:inset 0px 1px 0px 0px #81D5FF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3B8FCD), color-stop(1, #1D71AF) );	background:-moz-linear-gradient( center top, #3B8FCD 5%, #1D71AF 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3B8FCD', endColorstr='#1D71AF');	background-color:#3185C3;	text-shadow:none;		text-shadow:1px -1px 0px #095D9B;			border:1px solid #1367A5;	color:#FFFFFF;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_603_page6dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #095D9B;		-webkit-box-shadow:inset 0px 1px 0px 0px #095D9B;		box-shadow:inset 0px 1px 0px 0px #095D9B;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1D71AF), color-stop(1, #3B8FCD) );		background:-moz-linear-gradient( center top, #1D71AF 5%, #3B8FCD 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1D71AF', endColorstr='#3B8FCD');		background-color:#3185C3;					color:#FFFFFF;		}/* End Button Press stack CSS code */
#stacks_in_603_page6 {
	margin: 10px 0px 3px 0px;
}
/* Start Button Press stack CSS code */#stacks_in_2392_page6{	text-align: center !important;}.stacks_in_2392_page6dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #81D5FF;	-webkit-box-shadow:inset 0px 1px 0px 0px #81D5FF;	box-shadow:inset 0px 1px 0px 0px #81D5FF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3B8FCD), color-stop(1, #1D71AF) );	background:-moz-linear-gradient( center top, #3B8FCD 5%, #1D71AF 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3B8FCD', endColorstr='#1D71AF');	background-color:#3185C3;	text-shadow:none;		text-shadow:1px -1px 0px #095D9B;			border:1px solid #1367A5;	color:#FFFFFF;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_2392_page6dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #095D9B;		-webkit-box-shadow:inset 0px 1px 0px 0px #095D9B;		box-shadow:inset 0px 1px 0px 0px #095D9B;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1D71AF), color-stop(1, #3B8FCD) );		background:-moz-linear-gradient( center top, #1D71AF 5%, #3B8FCD 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1D71AF', endColorstr='#3B8FCD');		background-color:#3185C3;					color:#FFFFFF;		}/* End Button Press stack CSS code */
#stacks_in_2392_page6 {
	margin: 0px 0px 3px 0px;
}
/* Start Button Press stack CSS code */#stacks_in_606_page6{	text-align: center !important;}.stacks_in_606_page6dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #81D5FF;	-webkit-box-shadow:inset 0px 1px 0px 0px #81D5FF;	box-shadow:inset 0px 1px 0px 0px #81D5FF;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3B8FCD), color-stop(1, #1D71AF) );	background:-moz-linear-gradient( center top, #3B8FCD 5%, #1D71AF 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3B8FCD', endColorstr='#1D71AF');	background-color:#3185C3;	text-shadow:none;		text-shadow:1px -1px 0px #095D9B;			border:1px solid #1367A5;	color:#FFFFFF;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_606_page6dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #095D9B;		-webkit-box-shadow:inset 0px 1px 0px 0px #095D9B;		box-shadow:inset 0px 1px 0px 0px #095D9B;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1D71AF), color-stop(1, #3B8FCD) );		background:-moz-linear-gradient( center top, #1D71AF 5%, #3B8FCD 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1D71AF', endColorstr='#3B8FCD');		background-color:#3185C3;					color:#FFFFFF;		}/* End Button Press stack CSS code */
#stacks_in_606_page6 {
	margin: 0px 0px 10px 0px;
}

/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Sidebar Stack' 
Style Sheet: fsrsidebar.css Style Sheet
Created: 24, September 2012
Last Modified: 21, April 2014
Author: Blueball Design, Charlie Lockhart
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_612_page6 {
}

#sidebar {
	line-height: 1.50em;
}

#sidebar .sideHeader {
	line-height: 1.20em;
}

#sidebar h5 {
	line-height: 1.20em;
}




#stacks_in_612_page6 {
	background-color: #FFFFFF;
	border: solid #357CBF;
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding: 3px 5px 5px 10px;
}
/* Start Eternity stack CSS code *//* ---------------------------- /// ---------- Base CSS --------- ///------------------------------ */#stacks_in_1023_page6{	background: url("../index_files/bgimageurl_1023.png");	min-height: 200px;	background-size: auto;	background-color: transparent;	background-repeat: no-repeat;	background-position:50% 50%;	background-attachment: none;	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */	background: url("../index_files/bgimageurl_1023.png") none; }/* ---------------------------- /// ---------- Repeat --------- ///------------------------------ */#stacks_in_1023_page6, #stacks_in_1023_page6:hover{	background-repeat: no-repeat !important;}/* ---------------------------- /// ----------- Bg Size --------- ///------------------------------ */#stacks_in_1023_page6, #stacks_in_1023_page6:hover{	background-size: contain;}/* -----------------------------------------    Links Managment   ----------------------------------------- *//* End Eternity stack CSS code *//*
-------------------------------------------
File: 'Blueball FreeStack Responsive Footer' 
Style Sheet: fsrfooter.css
Created: 25, October, 2010
Last Modified: 18, April 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1025_page6 {
}

#stacks_in_1025_page6 #footer {
	line-height: 1.06em;
	width: 100%;
}



#stacks_in_1025_page6 {
	padding: 120px 0px 0px 0px;
}
